
.tablenoborder{margin: 0px;  padding: 0px; border: 0px;}
 .imagenoborder{ margin: 0px;  padding: 0px; border: 0px; } 
 .tdnoborder{ margin: 0px;  padding: 0px; border: 0px; } 
 a.menu_map{font-size: 0.7em; text-decoration:none;}

.auteur { font-size: small; margin: 5px;  padding: 4px; border: 0px;   padding-top: 0.5em; padding-bottom: 0.3em;}
.no { color: #036f93; font-size:large; }
.titre {  font-size: 1.1em; }


h2.headingnotop{
  margin-top: -5px;  
  padding-top: 0px;  
  border-top: 0px;  
 }



.notop{
    margin: 0px;
    padding: 0px;
    margin-right: 1.5em;  
    padding-bottom: 5px;
 }

.lirePLus{
   float: right; 
  text-align: right;
  padding-right: 6px;
  }

.titleAnnonceGauche{
  font-size: 1.2em;
  text-align: left;
    padding: 2px;
  }

.titleAnnonceInterne{
   font-size: 1.1em;
  text-align: left;

  }


p.smallbr{
     padding-top: 0px;
     padding-bottom: 0.5ex;
     margin: 1px;
    float: left;
 }

.textadroite{
    float: right;
 }


div.block {
  display:  table;

   }

div.titleAnnonce{
     font-weight: bold;
    font-size: 0.8em;
    padding: 2px;
    line-height: 1em;

    }

.centerAnnonce{    
        width:97%;
        margin-right: 0px;
       margin-top: 0em;
       }


.rightAnnonce{
      font-size: 0.8em;
       float:left;
       margin-right: 0px;
       width:97%;
       }

.imgAnnonce{
    float: left;
    padding-right: 10px;
    padding-bottom: 5px;
  }

.annonce{
   border: solid 1px #ccc; 
   padding: 1%; 
   margin-bottom: 10px;
   background-color: #EBF1F8;
   }

 .annonceNoBackground {
   display: block;
   border: none;

   background-color: #FFFFFF;
   }

 .reglepaiement{
     border: solid 1px #ccc; 
   padding: 1%; 
   margin-bottom: 10px;
   background-color: #D6E7F9;
   }

.titrefacture{
     border: solid 1px #ccc; 
   padding: 0px;
   font-weight: bold; 
   margin-top: 15px;
   margin-bottom: 10px;
   background-color: #D6E7F9;
   }



.messageTitle {
   	font-size: 1em;
                  color: darkblue;
	display: block;
	font-weight: bold;
	text-align: center;
                  padding: 3px;

               }


.grey {  background-color: #eeeeee; }

X.imagecomite{
    margin-left: 24px;
    }

div.language {
      
       text-align: right;  
   }

p.soutien{
    margin: 1.2em;
    margin-left: 2em;


      }




  div.PictureOfDay  {          
             float: left;
             text-align: center;
            margin-top: 10px;
            margin-bottom: 3px;
            margin-right: 10px;
             margin-left: 10px; 
            }


 
.PictureOfDay  img {
	padding: 10px;
	background-color: #EEEEEE;
	margin: auto;
	border: 1px solid #bbbbbb;
     }

.PictureOfDay  .description{
	border: 1px solid #FFFFFF;
	display: block;
	text-align: left;	
	padding-top: 5px;
	font-size: 0.6em;
	background-color: white;
	margin: auto;
              
        }



.PictureOfDay:hover > * { visibility: visible;}





img {
	border-width: 0px;
     }

.main_bottom {
	clear: both;

     }


.hide {
	display: none;
       }


.globalBody {

                  background-color: #FFFFFF;
  }

body{
        
                  background-color:#DEE1E4;                 
                  border: 1px;	
	border-style: solid;	
                 border-color: #999999;
                 border-top-width: 1px;
                  border-left-width: 1px;
                 border-bottom-width: 2px;
                 border-right-width: 2px;
	border-color: #737070;
	border-style: solid;	
     }


.titreConference {
              float: right;
              margin-top: 12px;
              margin-right: 8px;
              text-color: #ffffff;
             font-size: 1.5em; 
             color: white;
              font-family: arial;
text-align: right;
             }

.titreConference1 {
         font-size: 0.8em;
         color: #CDDBEC;
         line-height: 0.8em;
         }

.titreConference2 {
         font-size: 1.2em;
         color: #ffffff;
         }


.title_row {

                  background-image: url("images/ieee.png");
              
                  height: 70px;
 	}

.banner_right{
	float: right;
	display: block;
	
      }
.banner_left {
	display: block;
	float: left;
 	}

img.envelope{
	padding-right: 0.5em;
	padding-left: 5px;
	display: block;
	float: left;
     }


.demande_row {
                 position: relative;
	float: left;
	background-color:  #246AD9;
	padding: 5px 0px 3px 0px;
	border: 0px;   
     	height: 1em;
      }


.titleconference{
	float: right;    
	padding-right: 20px;
      }
.demande  {

	text-align: left;
	display: block;
	padding-right: 2px;
	float: left;
 	}


.demande a, .titleconference{
	color: #ffffff;	
	text-decoration: none;
	font-family: arial, helvetica, sans-serif;
	vertical-align: top;
      }



.leftmenu {     
                  float: left;
	width: 185px;	
	padding-left: 0px;
	padding-top: 1.5em;	
                  background-color: #F9F9F9;

     }

.menusection{
	padding-left: 10px;
	padding-right: 15px;
	margin-left: 0px;
	margin-right: 0px;
                  line-height: 0.5em;
	}

.menusection, ul.menu li{
	background-image: url(images/horiz_dots.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 4px;
	}

#last{
	background-image: none;
	height: 20px;
	  }

.leftmenu .menusection{
	margin-left: 1px;
      }

.rightmenu .menusection{
	margin-right: 1px;
	}

.sponsor, .cert {
	margin: 10px auto 10px auto;
	padding: 5px;
	}

.rightmenu h3, .leftmenu h3, .rightmenu h4, .leftmenu h4{
	color: #11469E;
	text-decoration: none;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0;
	}

.rightmenu a{
	color: #5a1a66;
	text-decoration: none;
	}

ul.nospacetop {
	margin-top: 0;

	}

ul.menu {
	margin-top: 0;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	}

ul.menu li {
	list-style-type: none;	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 15px;
	margin-left: 1px;
	}

ul.menu li a{
	
	text-decoration: none;
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;
	padding-left: 8px;
	display: block;
	background-image: url(images/menuarrow.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	}


ul.menu li  #menuSelected {
     background-image: url(images/menuarrowblack.png);
    font-weight: bold; 
     color: black;	
     font-size: 0.75em;
    }

ul.menu li .conference {
                 margin-left: 10px;

	}
ul.menu li .conferencier {
                 margin-left: 20px;
                margin-top: 0.4ex;
                margin-bottom: 0.4ex;
	}


.conferencier_cours {
                 margin-left: 35px;
                margin-top: 0.4ex;
                margin-bottom: 0.4ex;
	}





ul.menu li.current{
	font-weight: bold;
	}

.footer_row{
	border-top: solid #B9D1F8 1px;
	margin-bottom: 1em;
	}

.contact_info {

	clear: both;
                  border-top: solid #B9D1F8 1px;
	font-family: arial, helvetica, sans-serif;
	font-size: 0.7em;
	padding: 1ex 0 1.5em 0;
                  margin: 2em 1em 0 1em;
	text-align: center;             
	}


.main {
	padding-top: 1em;	       
                  margin-right: 10px;
	font-family: arial, helvetica, sans-serif;
                  background-color: #FFFFFF;     
                  padding-left: 200px;
	}

.main h1{	
	font-size: x-large;
	}

.main h2{	
	font-size: large;
	}

.main h3{	
	font-size: large;
	font-weight: normal;
	}

.main h1, .main h2, .main h3{
	color:  #11469E;
	}

.main h1 {
	margin-top: 0px;
	}
	
.main h2, .main h3, .main h4 {
	margin-bottom: 0px
	}

.main p{
	margin-top: 0.25em;
	}

.main dl.contact_list dt{
	font-weight: bold;
	}

.main dl.contact_list dd{
	margin-bottom: 0.5em;
	}

.main address{
	margin-top: 0.25em;
	white-space: pre;
	font-style: normal;
	}

table {
      padding: 10px;
      border-spacing: 0px;
      }

table.noppadding, td.noppadding{
   padding: 0px;
     }

td {
   padding: 3px 3px 5px 3px;
  }




.dot{
	background-image: url(images/horiz_dots.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 4px;
   }


table.datelimite{
 font-size: 0.9em;
 }

.nouvelledate { 
                 background-image: url(images/horiz_dots_inv.gif) ;
              color: red;
	font-size: 0.7em;
                   }

.daterepousse{ 
              color: red;
                   }

.logoPartner{             
          text-align: center;

         }




.logoPartner img{             
          padding-top: 15px;
         }


ul li.theme {
	font-weight: bold;
 margin-bottom: 1.1em;
	}

ul li.theme p{
	font-weight: normal;
	}


ul li.comite  {
	    font-weight: bold;
                     margin-bottom: 1.1em;
	    }

 p.comite  {
	font-weight: normal;
	line-height: 1em;
	margin: 0.2em;
	padding: 0em;
                 }

#mail  {

	background-image: url("images/mail.gif");
	 background-repeat: no-repeat;	
	padding-left: 20px;



}




.print{
         visibility: hidden;
         display: none; 
         }


  .horaire { width: 95%; margin-left: 1em; margin-top: 1em; border-collapse: collapse; border-size: 0px; }


  .spacerTab1 {  margin-left: 3em;   }
  .spacerTab2 { margin-left: 6em;    }
  .spacerTab3 {  margin-left: 9em;   }
  .spacerTab4 {   margin-left: 12em;   }
  .bordure {   background-color:  #0066AA; height: 3px;  padding: 0px; margin: 0px;}
   .periode {   background-color: #E5EFF6; color: darkblue;   }
   .heure {        font-size: 0.8em;    font-weight: bold;    }     
   .descriptionC {   line-height: 1.4em;}
   .repas, .pause  {      background-color: #E5EFF6;  }
    .visiteHoraire {     background-color: #EEEEEE; }
    .demoHoraire {   background-color: #CAD1F6; }
    .conferenceHoraire {    background-color: #B3CCF9; }

 .celluleArticle  {      font-size: 0.8em;  margin-right: 1em; }     
 .celluleArticle p {     margin-top: 0.8em;  margin-bottom: 0.8em;}     


 table.inscription {
      margin: 0px;  padding: 0px; border: 1px;  border-style: solid;
      border-spacing: 0px;
     border-collapse:	collapse;
     font-size: 0.8em; 

  }

 table.inscription td {
     border: 0px;  border-style: solid;

  }

td.alignleft, tr.alignleft { text-align: left;  }

td.alignright, tr.alignright { text-align: right;  }


 tr.titre_inscription {
     background-color: #CCCCCC;
  }

#identification {
     background-color: #A3CCF7;
  }

.grandTotal { border-size: 0px; border-style: none;   font-size: 1.2em;  margin: 0px; padding: 0px;}


  .commitee { display: block; margin-top: 2em;}
  .commiteeImage { float: left; margin-top: 5px; }
  .commiteeTitle {  font-weight: bold; display: block; }
  .commiteeName { display: block;  }
  .commiteeEmail { display: block; margin-bottom: 0.8em;  font-size: 0.8em;}
  .commiteeBio { display: block;  font-size: 0.8em;  margin-right: 3ex; }
  .commiteeTitle,  .commiteeName, .commiteeEmail, .commiteeBio { margin-left: 100px; }


.listContribution {             
         float: left;
             margin:  0 1em 2em 1em;        
          }

.contribution {
             font-size: 0.8em;
             width : 45ex; 
             float: left;
             margin:  2px 3px 2px 3px;        
          }

.main p { margin-top: 0.6em; }

.practicalInformation { background-color: #eeeeee;  padding: 0px;  }
.practicalInformation td {  padding: 8px; }

         


   